## rootskel-gtk 1.41+devuan2

=== src/usr/share/graphics/Makefile ===
dir = usr/share/graphics

# ASCII
#BRIGHTBANNER = logo_installer_darkpurpy.png
#DARKBANNER = logo_installer_darkpurpy_dark.png

# beowulf
BRIGHTBANNER = bright-banner-beowulf.png
DARKBANNER = bright-banner-beowulf.png

files = \
	$(BRIGHTBANNER) $(DARKBANNER) \
	note_icon.png warning_icon.png

%.png: %.svg
	rsvg-convert $< > $@

build-local:: $(files)

clean-local::
	[ -f $(BRIGHTBANNER:.png=.svg) ] && rm -f $(BRIGHTBANNER) || true
	[ -f $(DARKBANNER:.png=.svg) ] && rm -f $(DARKBANNER) || true

install-local:: $(outdir)
	ln -fs $(BRIGHTBANNER) $(outdir)/logo_installer.png
	ln -fs $(DARKBANNER) $(outdir)/logo_installer_dark.png


include ../../../../Makefile.inc
