=== debian/changelog ===
rootskel-gtk (1.41+devuan2) unstable; urgency=medium

  * fix up Clearlooks colors for 16-bit VGA

 -- Ralph (rrq) Ronnquist <ralph.ronnquist@gmail.com>  Mon, 16 Dec 2019 17:10:00 +1100

rootskel-gtk (1.41+devuan1) unstable; urgency=medium

  * merged in 1.41 over 1.37+devuan2

 -- Ralph (rrq) Ronnquist <ralph.ronnquist@gmail.com>  Sat, 14 Dec 2019 12:10:00 +1100

rootskel-gtk (1.37+devuan2~beowulf1) beowulf; urgency=medium

  * version bume for testing new pipeline

 -- Ralph (rrq) Ronnquist <ralph.ronnquist@gmail.com>  Fri, 29 Nov 2019 23:42:00 +1100

rootskel-gtk (1.37+devuan2) unstable; urgency=medium

  * installed beowulf banner

 -- Ralph (rrq) Ronnquist <ralph.ronnquist@gmail.com>  Sat, 21 Sep 2019 16:14:00 +1000

rootskel-gtk (1.37+devuan1) unstable; urgency=medium

  * merged 1.37 from buster

 -- Vincenzo (KatolaZ) Nicosia <katolaz@freaknet.org>  Sat, 14 Apr 2018 15:30:47 +0100
