## rootskel-gtk 1.41+nmu1

=== debian/changelog ===
rootskel-gtk (1.41+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 18:34:03 +0800
