=== debian/changelog ===
rootskel-gtk (11.0.1pureos1) byzantium; urgency=medium

  [ Jonas Smedegaard ]
  * fork for PureOS:
    + set PureOS Maintainers as maintainer,
      leaving original as XSBC-Original-Maintainer
    + drop uploaders (unused by PureOS Maintainers)
    + replace Vcs-* fields
    + add git-buildpackage config

  [ Hema Prathaban ]
  * rebrand for PureOS

 -- Jonas Smedegaard <jonas.smedegaard@puri.sm>  Sun, 25 Apr 2021 19:46:01 +0200
