=== debian/control ===
Source: rootskel-gtk
Section: debian-installer
Priority: optional
Maintainer: PureOS Maintainers <pureos-project@lists.puri.sm>
XSBC-Original-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Build-Depends: debhelper-compat (=13), dpkg-dev (>= 1.17.27), librsvg2-bin
Standards-Version: 4.5.1
Rules-Requires-Root: no
Vcs-Git: https://source.puri.sm/pureos/core/rootskel-gtk.git
Vcs-Browser: https://source.puri.sm/pureos/core/rootskel-gtk

Package: rootskel-gtk
Package-Type: udeb
Architecture: any
Depends: ${misc:Depends}, rootskel
Description: graphics for use in debian-installer (gtk user interface)
