## rootskel-gtk 11.0.1+devuan1

=== debian/changelog ===
rootskel-gtk (11.0.1+devuan1) unstable; urgency=medium

  * Merge Debian 11.0.1.
  * d/control:
     - Change maintainer to Devuan Dev list.
     - Update Vcs-* following gitea migration.
     - Add Origin: Devuan
  * d/gbp.conf: create with sane defaults.

 -- Mark Hindley <mark@hindley.org.uk>  Tue, 08 Jun 2021 18:01:49 +0100
