=== debian/control ===
Source: rootskel-gtk
Section: debian-installer
Priority: optional
Maintainer: Devuan Developers <devuan-dev@lists.dyne.org>
Uploaders: Vincenzo (KatolaZ) Nicosia <katolaz@freaknet.org>, Daniel Reurich <centurion_dan@devuan.org>, Hellekin <hellekin@dyne.org>
Build-Depends: debhelper-compat (=13), dpkg-dev (>= 1.17.27), librsvg2-bin
Standards-Version: 4.5.1
Rules-Requires-Root: no
Vcs-Browser: https://git.devuan.org/devuan/rootskel-gtk
Vcs-Git: https://git.devuan.org/devuan/rootskel-gtk.git
Origin: Devuan

Package: rootskel-gtk
Package-Type: udeb
Architecture: any
Depends: ${misc:Depends}, rootskel
Description: graphics for use in debian-installer (gtk user interface)
