=== src/usr/share/themes/Kaisen/Makefile ===
dir = usr/share/themes/Kaisen

subdirs = \
	gtk-2.0

include ../../../../../Makefile.inc
