=== debian/changelog ===
rootskel-gtk (11.0.2+kaisen1) kaisen-packages; urgency=medium

  * Import the new upstream release

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Tue, 22 Nov 2022 16:43:39 +0200

rootskel-gtk (11.0.2) unstable; urgency=medium

  * Team upload

  [ Samuel Thibault ]
  * Make gbp produce the right tag format.

 -- Holger Wansing <hwansing@mailbox.org>  Sun, 21 Aug 2022 18:48:38 +0200

rootskel-gtk (11.0.1+kaisen1) kaisen-packages; urgency=medium

  * Import new upstream release

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Wed, 03 Mar 2021 06:10:17 +0200

rootskel-gtk (1.42+kaisen1) kaisen-packages; urgency=medium

  * Import new upstream release

 -- Kevin Chevreuil - Kaisen <kaisen@kaisen-linux.org>  Sun, 03 Jan 2020 01:34:17 +0200

rootskel-gtk (1.41+kaisen3) kaisen-packages; urgency=medium

  * Remove Tobas banner (thanks my friend) because EFI malformed banner.
  * Update GTK theme (adding black variantes and update red).

 -- Kevin Chevreuil - Kaisen <kaisen@kaisen-linux.org>  Tue, 15 Sep 2020 01:06:04 +0200

rootskel-gtk (1.41+kaisen2) kaisen-devel; urgency=medium

  * Adding banner created by Tobas (replace Kaisen Linux logo in GTK installer)

 -- Kevin Chevreuil - Kaisen <kaisen@kaisen-linux.org>  Fri, 05 Jun 2020 16:19:12 +0200

rootskel-gtk (1.41+kaisen1) kaisen-devel; urgency=medium

  * Adding Kaisen-Official theme for GTK

 -- Kevin Chevreuil - Kaisen <kaisen@kaisen-linux.org>  Mon, 11 May 2020 00:56:26 +0200
