=== debian/control ===
Source: rootskel-gtk
Section: debian-installer
Priority: optional
XSBC-Original-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Maintainer: Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>
Build-Depends: debhelper-compat (=13), dpkg-dev (>= 1.17.27), librsvg2-bin
Standards-Version: 4.5.1
Rules-Requires-Root: no
Vcs-Browser: https://gitlab.com/kaisenlinux/packages/rootskel-gtk
Vcs-Git: https://gitlab.com/kaisenlinux/packages/rootskel-gtk.git

Package: rootskel-gtk
Package-Type: udeb
Architecture: any
Depends: ${misc:Depends}, rootskel
Description: graphics for use in debian-installer (gtk user interface)
