=== debian/changelog ===
rootskel-gtk (12.0.1) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster (oldstable):
    + Build-Depends: Drop versioned constraint on dpkg-dev.

  [ Jonathan Carter ]
  * Update graphical banner for Debian 12 theme
  * Update GTK theme for emerald colours
  * Update notification icons
  * Update standards version to 4.6.1
  * Update copyright filename and copyright years

 -- Jonathan Carter <jcc@debian.org>  Sun, 11 Dec 2022 12:52:30 +0200
