## rootskel-gtk 12.0.2

=== src/usr/share/graphics/Makefile ===
--- 
+++ 
@@ -3,6 +3,7 @@
 files = \
 	logo_debian.png \
 	logo_debian_dark.png \
+	logo_debian.ini \
 	note_icon.png \
 	warning_icon.png
 
@@ -14,6 +15,7 @@
 install-local:: $(outdir)
 	ln -fs logo_debian.png $(outdir)/logo_installer.png
 	ln -fs logo_debian_dark.png $(outdir)/logo_installer_dark.png
+	ln -fs logo_debian.ini $(outdir)/logo_installer.ini
 
 logo_debian.png: logo_debian_emerald.svg
 	rsvg-convert $< > $@
