=== debian/changelog ===
rootskel-gtk (12.0.2) unstable; urgency=medium

  [ Cyril Brulebois ]
  * Add support for banner metadata (logo_installer.ini), to be used by
    cdebconf-gtk-udeb to determine where the banner label should be
    placed, and which side(s) can be expanded when the GTK window is wider
    than the banner logo (See: #745359, Closes: #1036321).
  * Perform some SVG surgery on the dark banner to make sure the PNG
    export gives appropriate results.

  [ Aurélien COUDERC ]
  * Align dark banner colors with dark/high-contrast theme.
  * Fix document viewport, making sure the first and last 1-px columns are
    rendered consistently.

 -- Cyril Brulebois <kibi@debian.org>  Tue, 23 May 2023 12:08:19 +0200
