=== debian/control ===
Source: rootskel-gtk
Section: debian-installer
Priority: optional
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Aurélien COUDERC <zecoucou@free.fr>,
           Jonathan Carter <jcc@debian.org>
Build-Depends: debhelper-compat (= 13), librsvg2-bin
Standards-Version: 4.6.1
Rules-Requires-Root: no
Vcs-Browser: https://salsa.debian.org/installer-team/rootskel-gtk
Vcs-Git: https://salsa.debian.org/installer-team/rootskel-gtk.git

Package: rootskel-gtk
Package-Type: udeb
Architecture: any
Depends: ${misc:Depends}, rootskel
Description: graphics for use in debian-installer (gtk user interface)
