## rootskel-gtk 12.0.2A~5.2.0.202310271325

=== src/usr/share/graphics/Makefile ===
dir = usr/share/graphics

files = \
	logo_debian.png \
	logo_debian_dark.png \
	logo_debian.ini \
	note_icon.png \
	warning_icon.png

build-local:: $(files)

clean-local::
	rm -f logo_debian.png logo_debian_dark.png note_icon.png warning_icon.png

install-local:: $(outdir)
	ln -fs logo_debian.png $(outdir)/logo_installer.png
	ln -fs logo_debian_dark.png $(outdir)/logo_installer_dark.png
	ln -fs logo_debian.ini $(outdir)/logo_installer.ini

logo_debian.png: logo_ucs.svg
	rsvg-convert $< > $@

logo_debian_dark.png: logo_ucs.svg
	rsvg-convert $< > $@

note_icon.png warning_icon.png: %: %.b64
	base64 -d $< > $@

include ../../../../Makefile.inc
