=== debian/changelog ===
rootskel-gtk (12.0.2A~5.2.0.202310271325) ucs5-2-0-0; urgency=low

  * UCS auto build. The following patches have been applied to the original source package
    0001-Bug-35371-updated-GTK-theme.patch
    0002-replace_banner.patch
    0003-Bug-47090-disable-screen-blanking.patch

 -- Univention builddaemon <buildd@univention.de>  Fri, 27 Oct 2023 13:25:39 +0200
