## rootskel-gtk 12.0.2devuan1

=== debian/changelog ===
rootskel-gtk (12.0.2devuan1) unstable; urgency=medium

  * Merge tag 12.0.2.

 -- Mark Hindley <mark@hindley.org.uk>  Tue, 23 May 2023 15:31:41 +0100

rootskel-gtk (12.0.1devuan2) unstable; urgency=medium

  * d/changelog: minimise delta and make Devuan additions machine
    readable.

 -- Mark Hindley <mark@hindley.org.uk>  Tue, 11 Apr 2023 08:28:00 +0100

rootskel-gtk (12.0.1devuan1) unstable; urgency=medium

  * Merge tag 12.0.1 keeping existing Devuan theming.
  * Reduce unnecessary delta from Debian.

 -- Mark Hindley <mark@hindley.org.uk>  Mon, 10 Apr 2023 09:24:39 +0100

rootskel-gtk (11.0.2devuan1) unstable; urgency=medium

  * Merge tag 11.0.2.

 -- Mark Hindley <mark@hindley.org.uk>  Fri, 09 Sep 2022 17:28:52 +0100
