## rootskel-gtk 12.0.3

=== debian/changelog ===
rootskel-gtk (12.0.3) lory; urgency=medium

  * Import new Debian release.
  * Use dark theme by default.
  * Use Parrot theming.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Mon, 27 May 2024 03:11:06 +0200

rootskel-gtk (2:11.0.1+parrot3) parrot-updates; urgency=medium

  * Restore default theme.
  * Fix header picture.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Fri, 28 Jan 2022 14:11:18 +0100

rootskel-gtk (2:11.0.1+parrot2) parrot-updates; urgency=medium

  * Use ICY-Dark as dark theme.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Fri, 14 Jan 2022 01:04:05 +0100

rootskel-gtk (2:11.0.1+parrot1) lts-updates; urgency=medium

  * Use dark theme by default.
  * Add Parrot icons.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Thu, 14 Oct 2021 20:36:06 +0200
