## rootskel-gtk 13.0.2

=== debian/changelog ===
rootskel-gtk (13.0.2) unstable; urgency=medium

  * Update artwork to use Ceratopsian theme for Debian 13
    (Closes: #1084903)
  * Update copyright years
  * Update standards version to 4.7.0
  * Move lib to usr/lib (#1074014 for further details)

 -- Jonathan Carter <jcc@debian.org>  Fri, 20 Dec 2024 11:45:07 +0200

rootskel-gtk (13.0.1) unstable; urgency=medium

  * Team upload

  [ Simon McVittie ]
  * Installer logos: Remove Debian 12 branding for trixie installer.
  * Remove leftovers from DirectFB support. These don't seem to have been used
    since the move from DirectFB to X11 in 2010.

 -- Holger Wansing <hwansing@mailbox.org>  Fri, 25 Oct 2024 23:01:23 +0200

rootskel-gtk (12.0.3) unstable; urgency=medium

  * Team upload

  [ Philip Hands ]
  * prevent screen blanking under X (closes: #787279)

  [ Samuel Thibault ]
  * Dark theme: Set background as dark, so that text input fields actually
    show up (Closes: #1036886)

 -- Holger Wansing <hwansing@mailbox.org>  Thu, 06 Jun 2024 21:09:50 +0200
