## rootskel-gtk 13.0.4

=== src/Makefile ===
dir =

subdirs = \
	etc \
	usr

include ../Makefile.inc
