=== src/usr/Makefile ===
dir = usr

subdirs = \
	bin \
	lib \
	share

include ../../Makefile.inc
