=== src/usr/lib/Makefile ===
dir = usr/lib

subdirs = \
	debian-installer.d

include ../../../Makefile.inc
