=== debian/changelog ===
rootskel-gtk (13.0.4) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * Adapt installer banner image to the most recent iteration of the
    Ceratopsian theme.
  * Update my uploader email address.

 -- Aurélien COUDERC <coucouf@debian.org>  Sun, 15 Jun 2025 14:58:29 +0200

rootskel-gtk (13.0.3) unstable; urgency=medium

  * Fix Japanese rendering support by using a more appropriate font,
    with many thanks to Kentaro HAYASHI (#1099191):
     - Switch font name from VL Gothic to MotoyaLCedar.
     - Switch font size from 9pt to 10pt.
  * When falling back to the default font, log the requested font.

 -- Cyril Brulebois <kibi@debian.org>  Fri, 23 May 2025 23:30:09 +0200
