=== debian/changelog ===
rootskel-gtk (13.0.4devuan1) unstable; urgency=medium

  * Merge tag 13.0.4.

 -- Mark Hindley <mark@hindley.org.uk>  Mon, 16 Jun 2025 18:49:04 +0100

rootskel-gtk (13.0.3devuan1) unstable; urgency=medium

  * Merge tag 13.0.3.

 -- Mark Hindley <mark@hindley.org.uk>  Sat, 24 May 2025 07:18:37 +0100

rootskel-gtk (13.0.2devuan1) unstable; urgency=medium

  * Merge tag 13.0.2.

 -- Mark Hindley <mark@hindley.org.uk>  Fri, 20 Dec 2024 16:40:43 +0000

rootskel-gtk (13.0.1devuan1) unstable; urgency=medium

  * Merge tag 13.0.1.

 -- Mark Hindley <mark@hindley.org.uk>  Sat, 26 Oct 2024 07:32:14 +0100

rootskel-gtk (12.0.3devuan1) unstable; urgency=medium

  * Merge tag 12.0.3.

 -- Mark Hindley <mark@hindley.org.uk>  Sat, 08 Jun 2024 10:26:10 +0100
