## rootskel-gtk 13.0.4trisquel1

=== debian/changelog ===
rootskel-gtk (13.0.4trisquel1) ecne; urgency=medium

  * Fetch and build as udeb dependency for debian-installer.

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Mon, 30 Jun 2025 00:53:14 +0000
