=== debian/control ===
Source: rootskel-gtk
Section: debian-installer
Priority: optional
Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
Uploaders: Aurélien COUDERC <coucouf@debian.org>,
           Jonathan Carter <jcc@debian.org>
Build-Depends: debhelper-compat (= 13), librsvg2-bin
Standards-Version: 4.7.0
Rules-Requires-Root: no
Vcs-Browser: https://salsa.debian.org/installer-team/rootskel-gtk
Vcs-Git: https://salsa.debian.org/installer-team/rootskel-gtk.git

Package: rootskel-gtk
Package-Type: udeb
Architecture: any
Depends: ${misc:Depends}, rootskel
Description: graphics for use in debian-installer (gtk user interface)
