=== src/usr/share/themes/Makefile ===
--- 
+++ 
@@ -1,7 +1,9 @@
 dir = usr/share/themes
 
 files = \
-	Kaisen/gtk-2.0/gtkrc \
+	Clearlooks/gtk-2.0/gtkrc \
+	Clearlooks-Purple/gtk-2.0/gtkrc \
+	dark/gtk-2.0/gtkrc
 
 #  I should put Makefiles in all intermediate directories, let's get lazy
 build-recursive clean-recursive install-recursive:
