=== src/usr/share/themes/Clearlooks-Purple/Makefile ===
dir = usr/share/themes/Clearlooks-Purple

subdirs = \
	gtk-2.0

include ../../../../../Makefile.inc
