=== src/usr/share/themes/Clearlooks-Purple/gtk-2.0/Makefile ===
dir = usr/share/themes/Clearlooks-Purple/gtk-2.0

files = \
	gtkrc

include ../../../../../../Makefile.inc
