=== debian/changelog ===
rootskel-gtk (13.0.4+kali1) kali-dev; urgency=medium

  * Sync with Debian

 -- Sophie Brun <sophie@kali.org>  Tue, 01 Jul 2025 15:32:20 +0200

rootskel-gtk (13.0.2+kali1) kali-dev; urgency=medium

  * Sync with Debian

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 15 Jan 2025 15:49:03 +0100

rootskel-gtk (13.0.1+kali1) kali-dev; urgency=medium

  * Sync with Debian

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 18 Dec 2024 11:44:14 +0100

rootskel-gtk (12.0.3+kali1) kali-dev; urgency=medium

  * Sync with Debian

 -- Arnaud Rebillout <arnaudr@kali.org>  Fri, 28 Jun 2024 10:50:31 +0700

rootskel-gtk (12.0.2+kali1) kali-dev; urgency=medium

  * Sync with Debian

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 14 Jun 2023 15:09:27 +0200

rootskel-gtk (12.0.1+kali2) kali-dev; urgency=medium

  * Add Kali Purple installer theme

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Thu, 16 Feb 2023 14:05:53 +0100

rootskel-gtk (12.0.1+kali1) kali-dev; urgency=medium

  * Sync with Debian

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 19 Dec 2022 14:12:57 +0100

rootskel-gtk (11.0.2+kali1) kali-dev; urgency=medium

  * Sync with Debian

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 15 Sep 2022 10:58:47 +0200

rootskel-gtk (11.0.1+kali2) kali-dev; urgency=medium

  [ Ben Wilson ]
  * Add XSBC-Original-Maintainer
  * Update email address

  [ Arnaud Rebillout ]
  * Add XS-Debian-Vcs-* fields
  * Bump Standards-Version

  [ Daniel Ruiz de Alegría ]
  * Update installer theme

 -- Arnaud Rebillout <arnaudr@kali.org>  Wed, 12 Jan 2022 09:14:02 +0700

rootskel-gtk (11.0.1+kali1) kali-dev; urgency=medium

  * Sync with Debian

 -- Arnaud Rebillout <arnaudr@kali.org>  Mon, 08 Mar 2021 17:43:45 +0700

rootskel-gtk (1.42+kali1) kali-dev; urgency=medium

  * Sync with Debian

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 08 Jan 2021 09:48:19 +0100

rootskel-gtk (1.41+kali2) kali-dev; urgency=medium

  [ Raphaël Hertzog ]
  * Update Vcs-* fields for the move to gitlab.com
  * Add GitLab's CI configuration file
  * Configure git-buildpackage for Kali
  * Update URL in GitLab's CI configuration file

  [ Daniel Ruiz de Alegría ]
  * Update GUI setup banner
  * Update gtk2 theme colors
  * Update icons

 -- Raphaël Hertzog <raphael@offensive-security.com>  Mon, 20 Jan 2020 12:11:08 +0100

rootskel-gtk (1.41+kali1) kali-dev; urgency=medium

  * Sync with Debian

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 21 Jan 2019 12:53:17 +0100

rootskel-gtk (1.39+kali1) kali-dev; urgency=medium

  * Import new version from Debian

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 09 Jan 2019 15:51:12 +0100

rootskel-gtk (1.38+kali1) kali-dev; urgency=medium

  * Import new version from Debian

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 04 Sep 2018 09:51:01 +0200

rootskel-gtk (1.37+kali1) kali-dev; urgency=medium

  * Import new version from Debian

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 26 Jun 2017 15:27:10 +0200

rootskel-gtk (1.36+kali2) kali-dev; urgency=medium

  * Update banner with new artwork.

 -- Raphaël Hertzog <buxy@kali.org>  Fri, 10 Feb 2017 12:40:16 +0100

rootskel-gtk (1.36+kali1) kali-dev; urgency=medium

  * Import new version from Debian

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 30 Jan 2017 15:50:03 +0100

rootskel-gtk (1.34+kali1) kali-dev; urgency=medium

  * Import new version from Debian

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 17 Nov 2016 10:52:44 +0100

rootskel-gtk (1.33+kali1) kali-dev; urgency=medium

  * Import new version in kali

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 18 Mar 2016 14:35:23 +0100

rootskel-gtk (1.32+kali1) kali-dev; urgency=medium

  * Import new version from debian

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 10 Sep 2015 11:11:24 +0200

rootskel-gtk (1.31+kali1) kali-dev; urgency=medium

  * Import new debian version in kali

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 09 Jan 2015 16:57:30 +0100

rootskel-gtk (1.30+kali1) kali-dev; urgency=medium

  * Import new debian version in kali
  * Install logo kali instead of new logo_debian_dark

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 26 Nov 2014 11:41:50 +0100

rootskel-gtk (1.26+kali12) kali; urgency=low

  * Updated installer logo

 -- Mati Aharoni <muts@kali.org>  Fri, 01 Mar 2013 21:17:14 -0500

rootskel-gtk (1.26+kali11) kali; urgency=low

  * Updated installer logo

 -- Mati Aharoni <muts@kali.org>  Thu, 28 Feb 2013 19:54:53 -0500

rootskel-gtk (1.26+kali10) kali; urgency=low

  * Updated installer logo

 -- Mati Aharoni <muts@kali.org>  Thu, 31 Jan 2013 15:23:54 -0500

rootskel-gtk (1.26+kali9) kali; urgency=low

  * Fixed kali slogan on images

 -- Mati Aharoni <muts@kali.org>  Thu, 31 Jan 2013 10:08:01 -0500

rootskel-gtk (1.26+kali8) kali; urgency=low

  * Updated installer logo

 -- Mati Aharoni <muts@kali.org>  Fri, 25 Jan 2013 10:18:41 -0500

rootskel-gtk (1.26+kali7) kali; urgency=low

  * Removed svg requirement from installer image

 -- Mati Aharoni <muts@kali.org>  Fri, 18 Jan 2013 17:38:46 -0500

rootskel-gtk (1.26+kali6) kali; urgency=low

  * Version bump + installer image swap

 -- Mati Aharoni <muts@kali.org>  Tue, 25 Dec 2012 18:41:45 -0500

rootskel-gtk (1.26+kali5) kali; urgency=low

  * Mock picture update

 -- Mati Aharoni <muts@kali.org>  Tue, 25 Dec 2012 16:19:38 -0500

rootskel-gtk (1.26+kali4) kali; urgency=low

  * Mock picture update

 -- Mati Aharoni <muts@kali.org>  Tue, 25 Dec 2012 15:36:20 -0500

rootskel-gtk (1.26+kali3) kali; urgency=low

  * Updated logo svg file

 -- Mati Aharoni <muts@kali.org>  Mon, 24 Dec 2012 16:17:55 -0500

rootskel-gtk (1.26+kali2) kali; urgency=low

  * Updated Kali logo

 -- Mati Aharoni <muts@kali.org>  Fri, 21 Dec 2012 15:47:07 -0500

rootskel-gtk (1.26+kali1) kali; urgency=low

  * Replace Debian's default banner (Joy) with the Kali banner.

 -- Raphaël Hertzog <buxy@kali.org>  Thu, 20 Dec 2012 17:22:00 +0100
