=== debian/control ===
Source: rootskel-gtk
Section: debian-installer
Priority: optional
XSBC-Original-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Sophie Brun <sophie@kali.org>
Build-Depends: debhelper-compat (= 13), librsvg2-bin
Standards-Version: 4.7.0
Rules-Requires-Root: no
XS-Debian-Vcs-Browser: https://salsa.debian.org/installer-team/rootskel-gtk
XS-Debian-Vcs-Git: https://salsa.debian.org/installer-team/rootskel-gtk.git
Vcs-Browser: https://gitlab.com/kalilinux/packages/rootskel-gtk
Vcs-Git: https://gitlab.com/kalilinux/packages/rootskel-gtk.git

Package: rootskel-gtk
Package-Type: udeb
Architecture: any
Depends: ${misc:Depends}, rootskel
Description: graphics for use in debian-installer (gtk user interface)
