## rootskel-gtk 13.0.4+kali2

=== debian/changelog ===
rootskel-gtk (13.0.4+kali2) kali-dev; urgency=medium

  * Update banner and gtk2 theme

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Fri, 23 Jan 2026 11:39:41 +0100
