## rootskel-gtk 13.0.4+kali3

=== debian/changelog ===
rootskel-gtk (13.0.4+kali3) kali-dev; urgency=medium

  * Change installer theme

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Fri, 06 Feb 2026 13:31:13 +0100
